<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
 </head>
 <body>

    <p>login and password</p><img src="1.png" class="img-responsive">
   	
    <p>ping</p><img src="2скрин.png" class="img-responsive">
   
    <p>nslookup</p><img src="3скрин.png" class="img-responsive">
   
    <p>whois</p><img src="4скрин.png" class="img-responsive">
    
    <p>git clone</p><img src="клонирование.png" class="img-responsive">

    <p>sftp</p><img src="sftp.png" class="img-responsive">
    
 </body>
</html>

